Changes between Version 165 and Version 166 of WebKitGTK/2.0.x


Ignore:
Timestamp:
Apr 15, 2013 11:19:07 AM (8 years ago)
Author:
Martin Robinson
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WebKitGTK/2.0.x

    v165 v166  
    2727    * ~~https://bugs.webkit.org/show_bug.cgi?id=113190 ''webkit translations for gujarati''~~
    2828    * ~~https://bugs.webkit.org/show_bug.cgi?id=113280 ''Translation of WebKitGTK+ for Malayalam (ml)''~~
    29     * ~~http://trac.webkit.org/changeset/147547 "[GTK] Bump required versions of some dependencies" (Warning: part of this patch is already in the stable branch)~~
    30     * ~~http://trac.webkit.org/changeset/148293 "[GTK] Lower the pango dependency"~~
    31     * ~~http://trac.webkit.org/changeset/147574 "[GTK][Jhbuild] Move ATK to the main moduleset, bump ATK, at-spi2-(atk|core) versions to 2.8.0"~~
    32     * ~~http://trac.webkit.org/changeset/147946 "[GTK] Bump gnome-themes-standard to 3.6.0"~~
    33     * ~~http://trac.webkit.org/changeset/148110 "[GTK] Include a crash-fixing patch for the at-spi2-atk dependency"~~
     29    * ~~http://trac.webkit.org/changeset/147547 ''[GTK] Bump required versions of some dependencies" (Warning: part of this patch is already in the stable branch)~~
     30    * ~~http://trac.webkit.org/changeset/148293 ''[GTK] Lower the pango dependency''~~
     31    * ~~http://trac.webkit.org/changeset/147574 ''[GTK][Jhbuild] Move ATK to the main moduleset, bump ATK, at-spi2-(atk|core) versions to 2.8.0''~~
     32    * ~~http://trac.webkit.org/changeset/147946 ''[GTK] Bump gnome-themes-standard to 3.6.0''~~
     33    * ~~http://trac.webkit.org/changeset/148110 ''[GTK] Include a crash-fixing patch for the at-spi2-atk dependency''~~
    3434
    3535== Proposed merges for 2.0.0 ==